/**
 * Some Generic Typographic Element
 * @author Fabien Letort
**/

/* TABLES */

/* Newspaper Style : see http://www.smashingmagazine.com/2008/08/13/top-10-css-table-designs/ */
.newspaper-a
{
  font-size:12px;
  width: 609px;
  text-align:left;
  border-collapse:collapse;
  border:1px solid #CCC; /* color used for some border as entry-meta */
  margin:10px;
}

.newspaper-a th
{
  font-weight:normal;
  font-size:13px;
  border-bottom:1px dashed #CCC;
  padding:12px 5px;
}

.newspaper-a td
{
  padding:7px 5px;
}

.newspaper-a tbody tr:hover td
{
  color:#FFF;background:#6A6A6A;  /* color of top menu bouton */
}

/* special column (often the first one, see http://www.smashingmagazine.com/2008/08/13/top-10-css-table-designs/) */
.newspaper-a .oce-first
{
  border-right:1px dashed #CCC;
}

/*** horizontal-minimalist style : see http://www.smashingmagazine.com/2008/08/13/top-10-css-table-designs/ ***/
.horizontal-minimalist
{
  font-size:12px;
  background:#fff;
  width:609px;
  border-collapse:collapse;
  text-align:center;
  margin:10px;
}

.horizontal-minimalist th
{
  font-size:13px;
  font-weight:normal;
  /*color:#039;*/
  border-bottom:2px solid #9fd202; /* same green as link */
  padding:10px 8px;
}

.horizontal-minimalist tfoot td
{
  font-size:13px;
  font-weight:normal;
  /*color:#039;*/
  border-top:2px solid #9fd202; /* same green as link */
  padding:10px 8px;
}

.horizontal-minimalist tbody td
{
  border-bottom:1px solid #ccc; /* color used for some border as entry-meta */
  /*color:#669;*/
  padding:6px 8px;
}

.horizontal-minimalist tbody tr:hover td
{
  color:#FFF;background:#6A6A6A;  /* color of top menu bouton */
}

/* special column emphasis */
.horizontal-minimalist .oce
{
  border-right:1px solid #9fd202; /* same green as link */
}



/* color for SPORT */
.cap
{
  background-color: #9fd202; /* same green as link */
  color: black;
}

.nat
{
  background-color: #7ECFEC; /* blue from date image */
  color: black;
}

.velo
{
  background-color: #ffff00;
  color: black;
}

.capvelo
{
  background-color: #FF6200; /* same as h2 */
  color: black;
}

.muscu
{
  background-color: #ff6347;
  color: black;
}

